关于Linux下不能使用QQ聊天工具的问题

不知道有多少人和我一样,作为一个在线大学生,却对着Linux系统特别感兴趣。一开始过着windows,Linux双系统的生活,后来将所有的开发工作都转移到了Linux上,说实话,作为一个开发人员,感觉Linux确实比windows好了好多,于是我就完全卸载了windows,跑起了Linux单系统的生活。
日子本来就是这么平淡的过着,突然今天,QQ不能用了,以前用的QQ2012国际版提醒我版本过低,QQ2013嫌我版本过低,唯一几个能用的QQ也都不能用了。一直对QQ没有那么多的负面情绪,我以为别人也和我一样,直到今天我本想去QQ官微吐槽一下的时候,发现QQ官微下,全部都是一些吐槽的回复,可以看得到,对于一些人来说,使用QQ只是因为大家都用,所以才用,而不是他真的好用。
如果我只是一个用户,一个不懂开发的用户,那么我想今天我吐槽一下,和室友骂一下老马,这件事也就算过去了。
但我是一个开发人员,我想的比较多,所以我就在思考,我们作为开发人员,而QQ主打的是娱乐,为什么我们在开发一个项目的时候,却要用一款娱乐的软件去交流,我们是不是应该做点什么,为开源社区做点什么,我们是不是应该做一款适合于开发人员的交流软件,专门为开发人员服务呢。
聊天软件,需要的是人群,群聚效应。周围的人不用,你也就不可能用,因为你不可能和自己聊天。但是如果开源社区都出一款高级程序员专用聊天工具,技术人员专用软件,做出的效果就像linux和windows之间的关系一样,是不是就会在开源社区,在程序员中风靡。
所以我想问一下,知乎的大神们,有人想带着个头,写一个开头,然后大家一起完善的么?